Subject: Re: Planned list configuration change

From: Tom Petch <[email-masked]>
Date: Thu, 11 Dec 2003 19:23:32 -0000

Um, I thought that the idea of a list was to share information amongst the
members of the list so if I respond to something I get as a member, then,
without me taking some exceptional action, that response is also shared, by
those members.

And by courtesy I like to cc the originator, a more direct, faster response
(which may get blocked by a spam filter but that is that individual's
choice).

So I expect to see
To: FORCES
cc. whoever posted the original message

Anything else seems to divide the community up, like a partial Frame Relay
mesh in OSPF.

Tom Petch
[email-masked]

-----Original Message-----
From: Putzolu, David <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 10 December 2003 19:18
Subject: Planned list configuration change

All,

Based on feedback received, incidences of misdirected email,
and on observation of other mailing lists, Patrick & I are
considering changing the mailing list configuration.

Currently the mailing list is configured to automatically replace
any Reply-To fields by posters with its own address, generating
a reply-to pointing to the list if the poster did not include one.

The proposed new configuration is to preserve the Reply-To field
set by posters, generating a reply-to pointing to the poster if
poster did not include one.

In simpler terms, previously when someone hit reply the mail client
would address the reply to the list no matter what, and one had
to manually address it to individuals.  Now, when someone hits
reply the mail client will address the reply to the author of the
original email, and one will have to manually address it to the list.

If you have input or alternative proposals please let us know
before Monday, 12/15/2003.

Cheers,
David

P.S. For those of you who are listserv experts and are curious,
the list is currently set for Reply-To= List,ignore. We are
planning on changing it to Reply-To=Sender,Respect.

P.P.S. The reply-to field is handled differently by different
MTAs and clients, so YMMV.

---

From: John Renwick <[email-masked]>
Date: Thu, 11 Dec 2003 14:07:26 -0600

I believe the goal is to make many mailers' "reply" and "reply
all" do more reasonable things.  As it is, they both reply to
the list, and the originator gets it either way.  With the
proposed change, "reply" would go only to the originator, and
"reply all" would go to the originator, the list, and anyone
else CCed on the original mail.  That seems to me a more useful
set of choices, and I'm in favor of it.

It also helps save embarrassment to repliers who thought they
were sending a private response (which is often appropriate!)
and didn't realize they were actually sending to the list.

Regards,

John Renwick

> From: Forwarding and Control Element Separation
> [mailto:[email-masked]]On Behalf Of Tom Petch
> Sent: Thursday, December 11, 2003 1:24 PM
> To: [email-masked]
> Subject: Re: Planned list configuration change
>
>
> ....

---

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 11 Dec 2003 15:36:22 -0500

The problem I have with the current behavior is that it is almost
impossible to cc the originator, or to send a message directly to the
originator.  To do so I have to open the message up an extra time, find
where the originators address is still hiding, copy it, and paste it in to
the to or cc headers.

The other reason is that the failure modes of the current setup are
unfortunate.  With the usual setup, if I forget to hit reply-all, my note
goes to the originator.  Worst case I can always resend.  However, with the
current procedure if I am trying to rapidly send a reply to the originator,
my note goes to the list.  This can be embarrassing.

Yours,
Joel M. Halpern